Subject: Re: [Peninsula_Interweave] Library factoids

From: Brian Singer <[email-masked]>
Date: Fri, 28 Jul 2006 12:14:24 -0700 (PDT)

Wow, Frey.  I am incredibly impressed with your knowledge.  Also, coming from a credentialed English teacher, I'm also impressed with how well you write.  Otherwise, ISBN's aren't all that interesting to me at this time (perhaps some day?).  I'm totally serious here and do not mean to patronize.  
   
  Cheers,
   
  Brian

Frey <[email-masked]> wrote:
          Hi everyone
This is definitely not about BGILQT concerns, but since a question came up at our recent meeting about ISBNs, I would like to expound a bit anyway -Frey

The ISBN (International Standard Book Number) uniquely identifies books and other materials that libraries acquire (like CDs, audio recordings, software, etc.) and which are typically published internationally; it allows for efficient marketing, distribution, and cataloging. There are 160+ agencies in a worldwide network that assign ISBNS in batches to publishers in their geographic localities. In the US, the ISBN Agency is RR Bowker, a publisher of reference works used by booksellers and libraries. Even an individual who self-publishes can apply for ISBNs.

A related standard is the ISSN (International Standard Serial Number), which is used to identify serial publications (journals, newspapers, etc.). There are 82 national ISSN agencies, coordinated through the International ISSN Centre in Paris. In the US, the ISSN agency is part of the National Serials Data Program located at the Library of Congress.

The Library of Congress produces CIP (Cataloging-In Publication) data for new titles from information provided to it by publishers before books are actually published. This CIP data can be found on the back of the title page (or sometimes another location) in many published books. Since it is provided before the final form of the book, the book may actually differ a little from the CIP data. Among the data is the LCCN (Library of Congress Control Number), an accession number assigned by the Library of Congress to publications it acquires. It is also used by other libraries as an identification number.

[Non-text portions of this message have been removed]